Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010483 [DCSS] Bug Report crash always 2016-06-07 21:00 2016-09-07 21:26
Reporter MarvinPA View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.19 ancient branch
Summary 0010483: Crash when triggering Vehumet or Makhleb conjuration wrath
Description The Vehumet and Makhleb wrath effects of firing a conjuration at the player, by creating a fake monster to fire the conjuration appear to always crash (in local debug mode) when triggered:

ERROR in 'dbg-scan.cc' at line 554: mid cache bogosity: mid 93 points to DEAD MONSTER mindex=0 mid=0

Crash log attached.
Additional Information
Tags No tags attached.
Attached Files txt file icon crash-Jepyoh-20160607-195456.txt [^] (49,109 bytes) 2016-06-07 21:00 [Show Content]

- Relationships

-  Notes
(0030724)
PleasingFungus (administrator)
2016-07-05 08:01

Fixed in 9051774; thanks for spotting it!

- Issue History
Date Modified Username Field Change
2016-06-07 21:00 MarvinPA New Issue
2016-06-07 21:00 MarvinPA File Added: crash-Jepyoh-20160607-195456.txt
2016-06-07 21:01 MarvinPA Description Updated
2016-07-05 08:01 PleasingFungus Note Added: 0030724
2016-07-05 08:01 PleasingFungus Status new => resolved
2016-07-05 08:01 PleasingFungus Fixed in Branch => 0.19 development branch
2016-07-05 08:01 PleasingFungus Resolution open => done
2016-07-05 08:01 PleasingFungus Assigned To => PleasingFungus
2016-09-07 21:26 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker